<?php

declare(strict_types=1);

use System\Database\Schema;

return function (): string {

    return Schema::create('roles', function ($table) {

        $table->id();

        $table->string('role_name',100)->unique();

        $table->string('description',255)->nullable();

        $table->boolean('active')->default(true);

        $table->timestamps();

    });

};